#include<iostream.h>

 void main()

{

char*string1="c++";
char*string2="programming";
intm=strlen(string1);
intn=strlen(string2);
for(int i=0;i<n;i++)

{
count write(string2,i);
cout <<"\n";
}
//concatenating stringsjcout.write(string1,m.write(string2,n);
cot<<"/n";
//crossing the bounaryr.
cout.write(string1,10);

}
